var globalLanguagePack = {
    "menu.home": "Home",
    "menu.editionList": "Editions",
    "menu.downloads": "Downloads",
    "menu.help": "Help",
    "menu.signIn": "Log In",
    "menu.signOut": "Logged In",
    "menu.settings": "Settings",

    // The four strings below will not be used if the app is using a static login page
    "login.forgottenPassword": "Forgotten your password?",
    "login.login": "Log In",
    "login.username": "Username",
    "login.password": "Password",

    "login.auth.genericError": "An error occurred contacting the server",
    "login.auth.errors.failure": "An error occurred during login",
    "login.auth.errors.credentials": "Login failed because the login details provided were not correct, please try again",
    "login.auth.errors.readerLimit": "Login failed because the number of devices that this subscription login has been used on has been exceeded",
    "login.auth.errors.dateRestriction": "Login failed because this edition is not covered by the dates of your subscription",
    "login.auth.errors.timeout": "The connection timed out, please ensure that you are connected to the internet",
    "login.contactingServer": "Contacting server...",

    "login.reset.genericError": "An error occurred contacting the server",
    "login.reset.sent": "We have sent a password reset email to your email address",
    "login.reset.errors.no_email": "Please enter your email address so that we can send the password reset email",
    "login.reset.errors.email_not_found": "We were unable to send a reset email, please check that your email address is correct",
    "login.reset.errors.email_invalid": "We were unable to send a reset email, please check that your email address is correct",
    "login.reset.errors.unavailable": "An error occurred sending the reset email, please try again",
    "login.reset.errors.unknown_error": "An error occurred sending the reset email, please try again",
    "login.auth.errors.invalidNode": "Configuration error: Invalid Node.  If this problem persists, please contact support.",
    "login.reset.timeout": "The connection timed out, please ensure that you are connected to the internet",

    "session.refresh.error": "There was an error refreshing the edition data. Please log in again.",

    "session.signoutTitle": "Log Out",
    "session.signoutText": "Do you want to log out?",
    "session.signout": "Log Out",

    "session.noSessionErrorTitle": "Error",
    "session.noSessionErrorText": "An error occurred getting your editions. Please try again.",

    "editions.none": "There are no editions you can currently access.",
    "categories.editions.none": "There are no editions you can currently access in the selected category.",

    "download.error": "Error",
    "download.downloaded": "Preparing: {0}%",
    "download.downloadedNotUnzipped": "Insufficient space",
    "download.downloading": "Downloading: {0}%",
    "download.queued": "Stalled",
    "download.unzipped": "Ready",
    "download.deleted": "Deleted",
    "download.none": "You haven't downloaded any editions yet.",

    "combinedDownloads.owned.none": "You don't currently own any editions.",

    "editions.permissions" : "Permissions",
    "editions.permissions.text" : "This account does not have permission to access this edition.",
    "editions.permissions.logoutText" : "This account doesn't have access to this edition. Please log out, and then sign in to the correct account.",
    "editions.partialPermission.text" : "This account only has access to part of this edition. Please sign in to the correct account to view the entire edition.",
    "editions.openDownload.text" : "Do you want to open or delete this download?",

    "editions.liveOrDownload.text" : "Would you like to download this edition for offline viewing, or open the live version from the web?",
    "editions.liveOrDownload.checkboxText": "Do this for all editions",
    "editions.liveOrDownload.openLive" : "Open Live",
    "editions.liveOrDownload.download" : "Download",
    "editions.liveOrDownload.cancel" : "Cancel",

    "editions.status.unzipped": "downloaded",
    "editions.status.downloadedNotUnzipped": "insufficient space",
    "editions.status.available": "available",
    "editions.status.preview": "preview",
    "editions.status.restrictedWithFreePages": "preview",
    "editions.status.restricted": "not owned",
    "editions.status.error": "error",
    "editions.status.deleted": "available",
    "editions.status.deleting": "deleting",
    "editions.status.purchased": "owned",
    "editions.status.updateAvailable": "update available",

    "editions.modal.noSpaceToDownload": "There is not enough space to download and extract this edition ({0} required, {1} available). Please free some space and try again, or try to open the edition live.",
    "editions.modal.noSpaceToExtract": "There is not enough space to extract this edition. Please free some space and try again, or delete it and try to open the edition live.",
    "editions.modal.invalidNode": "A configuration error has been encountered within this application. An invalid node has been referenced. If this problem persists, please contact support.",

    "editions.contextMenu.resumeDownload": "Resume download",
    "editions.contextMenu.menuOpenDownload": "Open edition",
    "editions.contextMenu.menuDownload": "Download edition",
    "editions.contextMenu.menuOpenLive": "Open edition live",
    "editions.contextMenu.menuOpenRestrictedFreePages": "Preview edition",
    "editions.contextMenu.menuDelete": "Delete edition",
    "editions.contextMenu.menuRestricted": "Not owned",
    "editions.contextMenu.menuStopDownload": "Stop download",
    "editions.contextMenu.menuOpenPhoneViewLive": "Open PhoneView",
    "editions.contextMenu.menuOpenPhoneViewDownload": "Open PhoneView",
    "editions.contextMenu.menuPurchaseEdition": "Purchase",

    "editions.updateAvailable.title": "Update Available",
    "editions.updateAvailable.text": "This edition has been updated since you downloaded it. Do you want to update the edition content now?",
    "editions.updateAvailable.later": "Later",
    "editions.updateAvailable.forceUpdates.text": "This edition has been updated since you downloaded it. You must update to the newest version to view it.",
    "editions.updateAvailable.forceUpdates.update": "Update",

    "load.error": "A critical error has occurred.",

    "noConnection.title": "Connection Error",
    "noConnection.text": "This app requires an Internet connection to function completely.",
    "noConnection.pleaseConnect": "No Internet connection. Please connect to the Internet to browse available editions.",

    "purchasing.buttons.buy": "Buy for ",
    "purchaseView.open": "Open",
    "purchaseView.sample": "Sample",

    "purchasing.errors.verificationFailed.internalServerError": "There appears to be a problem with our server. Please try again later.",
    "purchasing.errors.verificationFailed.genericError": "There appears to be a problem that may affect your access to items you've purchased. Please try again later, and if the problem persists please contact technical support.",

    "msg.cancel": "Cancel",
    "msg.okay": "Okay",
    "msg.error": "Error",
    "msg.logout": "Logout",
    "msg.delete": "Delete",
    "msg.open": "Open",

    "native.sendToIntent.chooser.title": "Choose email app",

    "native.settings.general.header": "General",
    "native.settings.editionOpening.title": "Edition opening",
    "native.settings.editionOpening.description": "Set how editions should be opened",
    "native.settings.editionOpening.option.ask": "Always ask",
    "native.settings.editionOpening.option.download": "Always download",
    "native.settings.editionOpening.option.openLive": "Always open live",
    "native.settings.editionViewOpening.title": "Edition view",
    "native.settings.editionViewOpening.description": "Set a preference between edition views, when available",
    "native.settings.editionViewOpening.option.preferDefault": "Use app default",
    "native.settings.editionViewOpening.option.preferPhoneView": "Prefer PhoneView",
    "native.settings.editionViewOpening.option.preferFixedLayoutView": "Prefer fixed-layout view"

    // Set these to change the title on the android toolbar for specific pages
    // toolbar.title.downloads-page only applies if combined downloads is not enabled
    //,"toolbar.title.start-page" : "Home"
    //,"toolbar.title.home-page" : "Home"
    //,"toolbar.title.editions-page" : "Editions"
    //,"toolbar.title.downloads-page" : "Downloads"
    //,"toolbar.title.help-page" : "Help"
    //,"toolbar.title.login-page" : "Login"
};
